body{
	font-weight: 400;
	font-style: normal;
	font-size: 1em; 
	color: #444;  
	background-color: #fff6e3;
}
#container {
	width: 980px;
	margin: 40px auto;
	position: relative;
}

/*Grid*/

.twoUp, .fourUp {
	margin: 0px 0px 0px 20px;
	float: left;
	position: relative;
}

.text_block {
	padding: 10px 20px;
	overflow: hidden;
}

.twoUp {
	width: 460px;
}
.fourUp {
	width: 220px;
	margin-bottom: 20px;
}


/*ReUsable styles*/
.bt {
	border-top: 17px solid #555;
}
.bt2 {border-top: 2px solid #555;}
.bb2 {border-bottom: 2px solid #555; overflow: hidden;}
.pt20{
	padding-top: 20px;
}
.pl {padding-left: 20px;}
.pb20{
	padding-bottom: 20px;
}
.mt40 {
	margin-top: 40px;
}
.ml20 {margin-left: 20px;}

.mt20 {
	margin-top: 20px;
}
.mt10 {margin-bottom: 10px;}

.mb40 {
	margin-bottom: 40px;
}
.mb20 {
	margin-bottom: 20px;
}

.nlm {
	margin-left: 0;
}
.nrm {margin-right:0;}

.hide_me {
	display: none;
}
.itals {
	font-style: italic;
}
.right{
	text-align: right;
}
.white {
	background-color: #FFF;
	overflow: hidden;
}
.heading {
	padding: 7px 20px 10px;
	margin-bottom: 20px;
}
.cb {clear: both;}

.content a.no_hover:hover {
	border-bottom: none;
}

/*Basics*/
h1 {
	font-weight: 800;
	font-size: 100px;
	color: #555;
	text-transform: uppercase;
}

h2 {
	font-weight: 800;
	font-style: bold;
	font-size: 20px;
	line-height: 1.25em;
	margin-bottom: 10px;
	text-transform: uppercase;
}

h3 {
	font-weight: 600;
	font-style: normal;
	font-size: 1em;
	line-height: 1.25em;
	margin-bottom: 5px;
}

strong {
	font-weight: 600;
	font-style: normal;
}
a {
	text-decoration: none;
}
p {font-size: 0.8125em;
	line-height: 1.4em;
	margin-bottom: 10px;
	}
.content ul {
	padding-left: 20px;
	margin-bottom: 10px;
}
.content li {
	font-size: 0.8125em;
		line-height: 1.2em;
		margin-bottom: 5px;
		list-style: inside circle;
}
.content a {
	text-decoration: none;
			color: #222;
}
.content a:hover {
	border-bottom: 1px solid #ccc;
}
blockquote p {
	font-style: italic;
	font-size: 0.95em;
	padding: 0px 20px;
}


/*Header and Footer*/

.header ul {
	font-size: 13px;
	position: relative;
	height: 20px;
	margin: 30px 0px 20px;
}

.logo {
	margin-left: 20px;
}

.nav li a {
	color: #fff;
	text-decoration: none;
	background: url(img/nav_sprite.png) no-repeat scroll 0 0;
	float: left;
	width: 230px;
	margin: 0px;
	display: block;
	padding: 5px 5px 7px 25px;
	position: absolute;
}
.nav li a.home {
	top: 0px;
	left:0px;
	z-index: 10000;
}
.nav li a.about-us {
	top: 0px;
	left:240px;
	z-index: 5000;
}
.nav li a.clients {
	top: 0px;
	left:480px;
	z-index: 1000;
}
.nav li a.contact-us {
	top: 0px;
	left:720px;
	z-index: 100;
}
.nav li a:hover {
background-position: 0px -35px;
}
.nav li a.current {
background-position: 0px -35px;
}
.footer {
	padding-top: 15px;
	clear: both;
	color: #999;
}

/*Content*/

.content h1 {
		padding-bottom: 8px;
}

.circle {
	background: url(img/circle.png) no-repeat;
	width: 134px;
	height: 134px;
	position: absolute;
	top: 283px;
	left: 45px;
	text-align: center;
}
.overlay {
	top: 0px;
	bottom: 2px;
	position: absolute;
	background: url(img/overlay.png) repeat;
	left: 0px;
	right: 0px;
	display: none;
}
a .circle p {
	padding: 50px 30px 30px;
	text-decoration: none;
	color: #444;
}
.work_examples {
	overflow: hidden;
}

/*Contact form*/

input, textarea {
	width: 440px;
	padding: 7px 10px 10px;
	font-size: 12px;
	border: none;
	background-color: #555;
	color: #fff;
	font-size: 0.8125em;
		line-height: 1.4em;
}
textarea {
	font-size: 0.7125em;
	margin-bottom: 10px;
}

input[type="submit"] {
	width: 100px;
	text-align: center;
	padding: 3px 5px 5px;
	
}
input[type="submit"]:hover {
	background-color: #999;
}

.note {
	padding: 7px 10px 10px;
	background-color: #dae9b9;
}
.error {
	background-color: #ffc4c4;
}








